Net-MarkLogic-XDBC

Prerequisites

Net-MarkLogic-XDBC declares the following 6 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
LWP::UserAgent0libwww-perl-6.15125.71
Class::Fields0Class-Fields-0.204120.00
HTTP::Headers0HTTP-Message-6.11134.29
Template0Template-Toolkit-2.26125.71
Test::Simple0.44Test-Simple-1.001014122.86
Class::Accessor0Class-Accessor-0.34117.14